# Uses of Interface
org.eclipse.jdt.launching.IVMInstallChangedListener

Packages that use IVMInstallChangedListener
Package
Description
org.eclipse.jdt.launching
Application programming interfaces for interaction with the Eclipse Java launching support.

## Uses of IVMInstallChangedListener in org.eclipse.jdt.launching

Methods in org.eclipse.jdt.launching with parameters of type IVMInstallChangedListener
Modifier and Type
Method
Description
`static void`
JavaRuntime.`addVMInstallChangedListener(IVMInstallChangedListener listener)`
Adds the given listener to the list of registered VM install changed listeners.
`static void`
JavaRuntime.`removeVMInstallChangedListener(IVMInstallChangedListener listener)`
Removes the given listener from the list of registered VM install changed listeners.